Bug 85567 - Error starting Internet configuration wizard
Summary: Error starting Internet configuration wizard
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 15:04 UTC by Mikael Carneholm
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-10 14:08:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Carneholm 2003-03-04 15:04:51 UTC
Description of problem:
A couple of error dialogs where displayed when starting the Internet
configuration wizard (intenet-druid) for the first time (also when starting
redhat-config-network for the first time). One of them reads "Error copying
/etc/hosts to /etc/sysconfig/networking/.... (permission denied)", or somewhing
like that.

How reproducible:
At least the first time after a fresh install.

Steps to Reproduce:
1. Start Internet Configuration Wizard / redhat-config-network
2. Watch error messages
3. Done
    
Actual results:
Error messages

Expected results:
A working application without error messages.

Additional info:
internet-druid had no component in bugzilla, so I filed it here.


Note You need to log in before you can comment on or make changes to this bug.